body{
      font-family: "Inter", sans-serif;
   font-optical-sizing: auto; 
  }
  
  h1,h2,h3,h4,h5,h6{
      font-family: "Inter", sans-serif;
   font-optical-sizing: auto;
  }
  *.w3-content{max-width: 720px !important;}
  .elipse{white-space: nowrap;  overflow: hidden;  text-overflow: ellipsis;}
  .elipse-2{display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
  .elipse-3{display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
  .overflow{overflow: hidden;}
  a{text-decoration: none;}
  .cover{object-fit:cover}
  .uppr{text-transform: uppercase;}
  .cpt{text-transform: capitalize;}
  .padding{padding: 0!important;}
  .w3-padding-4{padding-top:4px !important; padding-bottom:4px !important}
  .w3-padding-12{padding-top:12px !important; padding-bottom:12px !important}
  .w3-padding-8{padding-top:8px !important; padding-bottom:8px !important}
  .w3-container-small{padding-left:8px !important; padding-right: 8px !important;}
  .w3-transparent, .w3-hover-transparent:hover{
      background-color: transparent !important;
  }
  .margin{margin: 0!important;}
  .b-100{font-weight: 100;}
  .b-200{font-weight: 200;}
  .b-300{font-weight: 300;}
  .b-400{font-weight: 400;}
  .b-500{font-weight: 500;}
  .b-600{font-weight: 600;}
  .b-700{font-weight: 700;}
  .b-800{font-weight: 800;}
  .b-900{font-weight: 900;}
  .theme{background-color:  #ff1a75; color: #fff}
  .color, .c-hover:hover{color: #ff1a75 !important}
  .grad{background-image: linear-gradient(to right, #fa1b7a, #6449e3, #02c2cd); color: #fff}
  
  /* HEADER */
  .logo img, nav img{
      height: 35px;
  }
  
  /* nav */
  nav{
      position: fixed;
      background-color: #fff;
      display: none;
  }
  
  nav ul{
      padding: 16px;
  }
  
  nav ul li{
      display: block;
      font-weight: 700;
  }
  nav ul li a,
  nav ul li span{
      display: block;
      padding: 6px 0;
      color: #444;
      cursor: pointer;
      text-transform: uppercase;
  }
  
  nav ul li a:hover,
  nav ul li span:hover,
  nav a.active{
      color:#fa1b7a
  }
  
  nav ul ol{
      display: none;
  }
  
  nav ul li ol li{
      font-weight: 400;
  }
  
  nav ul li ol li a{
      text-transform: capitalize !important;
  }
  
  nav ul li:hover ol{
      display: block;
  }
  
  /* search */
  
  .search{
      display: none;
  }
  
  .search input:focus{
      outline: none;
  }
  
  .search input::placeholder{
      color: #efefef
  }
  
  /* start */
  .start img{
      width: 100%;
      height: 200px;
  }
  
  /* posts */
  .post img{
      width: 100%;
      height: 200px;
  }
  
  .post img:hover{
      opacity: 0.6;
      transition: 1s;
  }
  
  /* pagination */
  .page a, .page span{
      display: inline-block;
      padding: 8px 16px;
      font-size: 16px;
      margin: 2px 4px 2px 0;
      border-radius: 4px;
      border-style: solid;
      border-width: 1px;
  }
  
  .page a{
      border-color: #f1f1f1;
      color:#fa1b7a
  }
  
  .page a:hover{
      background-color: #f1f1f1;
  }
  
  .page span{
      background-color:#fa1b7a;
      color:#fff;
      border-color: #fa1b7a;
  }
  
  /* footer */
  footer{
      background-color: #15171a;
      border-bottom: 3px solid #fa1b7a;
  }
  
  .soc a{
      display: inline-block;
      padding: 8px 16px;
      font-size: 18px;
      border-radius: 4px;
      background-color: #1c1e21;
      color:#fff;
      margin-right: 3px;
  }
  
  .soc a:hover{
      background-color: #ff1a75;
  }
  
  .bottom-links{
      background-color: #0a0b0c;
  }
  
  .bottom-links a{
      display: inline-block;
      padding:8px 16px;
      color:#efefef;
  }
  
  .bottom-links a:hover{
      color:#ff1a75
  }
  
  /* post ready */
  .post-title{
      font-size: 22px;
  }
  
  .user-img{
      width: 42px;
      height: 42px;
      padding: 2px;
  }
  
  .user-info span{
      display: inline-block;
  }
  
  .post-body{
      font-size: 16px;
      color: #555;
      font-weight: 500;
  }
  
  .post-body::selection{
      background-color: #fa1b7a;
  }
  
  .post-body img{
      max-width: 100%;
      border-radius: 4px;
  }
  
  .post-body a{
      color:#fa1b7a;
  }
  
  .post-body blockquote{
      background-color: #fefeee;
      border-left: 3px solid #fa1b7a;
      font-style: italic;
      margin: 0 0;
      padding: 8px 8px 12px 24px;
  }
  
  .post-body code{
      padding: 12px 16px;
      background-color: #1c1e21;
      color: #fff;
      font-family: 'Courier New', Courier, monospace;
      display: block;
  }
  
  .post-body h1,
  .post-body h2,
  .post-body h3,
  .post-body h4,
  .post-body h5,
  .post-body h6{
      font-weight: 700;
      color:#333
  }
  
  .author img{
      width: 80px;
      height: 80px;
  }
  
  .author a{
      display: inline-block;
      margin: 2px;
  }
  
  /* related posts */
  .rela img{
      width: 100%;
      height: 180px;
  }
  
  /* comments */
  .com-form  .w3-input:focus{
      /*border-color: #fa1b7a !important; */
      outline: none;
      box-shadow: inset 0 0 1px #fa1b7a;
  }
  
  .c-img img{
      width: 50px;
      height: 50px;
  }
  
  .reply{
      margin-left: 44px;
  }
  
  /* popular posts */
  .pop img{
      width: 120px;
      height: 90px;
  }
  
  .cat a{
      margin: 0 4px 4px 0
  }
  
  .follow a{
      margin-bottom: 12px;
  }
  /* Only mobile */
  @media screen and (max-width: 601px) {
      .author{
          text-align: center;
      }
  }
  
  /* only mobile and tablet */
  @media screen and (max-width: 992px){
      footer{
          text-align: center;
      }
  
     
  }
  
  /* desktop */
  @media screen and (min-width: 993px) {
      *.w3-content{
          max-width: 1080px !important;
      }
     nav{
      display: block;
      position: relative;
      background-color: transparent;
      padding: 0;
     }
  
     nav ul li{
      display: inline-block;
      position: relative;
      font-size: 17px;
     }
  
     nav ul li a,
     nav ul li span{
      padding: 0 16px;
      color:#fff;
      text-transform: capitalize !important;
     }
  
     nav ul li span i{
      margin-left: 8px;
     }
  
     nav ul li ol{
      background-color: #fff;
      border-radius: 8px;
      position: absolute;
      padding: 8px 0;
      box-shadow: 0 0 5px #aaa;
     }
  
     nav ul li ol a{
      color: #444;
      padding: 8px 16px;
     }
  
     .start img{
      height: 280px;
     }
  
     .post-title{
      font-size: 30px;
     }
      
  }
  